<?xml version='1.0'?>
<ns2:test-suite xmlns:ns2='urn:model.allure.qatools.yandex.ru' start='1609614277690' stop='1609614282961'>
    <name>Cars filtering: Filter by selecting a MAX price from MonthlyPrice filters</name>
    <title>Cars filtering: Filter by selecting a MAX price from MonthlyPrice filters</title>
    <test-cases>
        <test-case start='1609614277690' status='passed' stop='1609614277691'>
            <name>Hook</name>
            <title>Hook</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps/>
            <attachments/>
        </test-case>
        <test-case start='1609614277691' status='passed' stop='1609614279520'>
            <name>Given the browser is at Our Vehicles page</name>
            <title>Given the browser is at Our Vehicles page</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609614277691' status='passed' stop='1609614279520'>
                    <name>POST /session/:sessionId/url</name>
                    <title>POST /session/:sessionId/url</title>
                    <attachments>
                        <attachment title='Request' source='570a48d2-535e-4c9f-954e-1fd2700d4f8d-attachment.json' type='application/json' size='65'/>
                    </attachments>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609614279520' status='passed' stop='1609614282921'>
            <name>When the user search a MAX price of cars</name>
            <title>When the user search a MAX price of cars</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609614279520' status='passed' stop='1609614279580'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='2fe732cf-1366-4ae7-9cb0-6da7b4b66258-attachment.json' type='application/json' size='147'/>
                        <attachment title='Response' source='2ea2a599-5ba8-4938-b118-475e298afb90-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609614279582' status='passed' stop='1609614279666'>
                    <name>POST /session/:sessionId/element/0760dd46-3106-423d-804c-bfbc3f110053/click</name>
                    <title>POST /session/:sessionId/element/0760dd46-3106-423d-804c-bfbc3f110053/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609614279667' status='passed' stop='1609614279692'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='bd1b91eb-6334-4d35-90f8-fddc834839ba-attachment.json' type='application/json' size='80'/>
                        <attachment title='Response' source='376cac72-116a-4f8a-a5c1-778da101964d-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609614279695' status='passed' stop='1609614279723'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='7b94b53d-3735-412c-9ffb-064b23b4e617-attachment.json' type='application/json' size='80'/>
                        <attachment title='Response' source='a3fc5558-972c-4738-bdbd-8c71a2cb0856-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609614279726' status='passed' stop='1609614279738'>
                    <name>POST /session/:sessionId/execute/sync</name>
                    <title>POST /session/:sessionId/execute/sync</title>
                    <attachments>
                        <attachment title='Request' source='656c6719-faf4-4b57-876c-e8a1065a5777-attachment.json' type='application/json' size='158'/>
                        <attachment title='Response' source='e2dadc4f-7021-4b03-8e31-528380926784-attachment.json' type='application/json' size='34'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609614279738' status='passed' stop='1609614279748'>
                    <name>GET /session/:sessionId/element/303a095d-d907-4baf-96ae-0ddb39eb1d9e/rect</name>
                    <title>GET /session/:sessionId/element/303a095d-d907-4baf-96ae-0ddb39eb1d9e/rect</title>
                    <attachments>
                        <attachment title='Response' source='e95e6c63-75df-4372-b161-ae2b8df3c2de-attachment.json' type='application/json' size='63'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609614279748' status='passed' stop='1609614279758'>
                    <name>GET /session/:sessionId/element/be9825ba-d480-41ce-9896-93f61bcdc7f5/rect</name>
                    <title>GET /session/:sessionId/element/be9825ba-d480-41ce-9896-93f61bcdc7f5/rect</title>
                    <attachments>
                        <attachment title='Response' source='6e9bf2e8-7736-4788-b29a-29cc408dedee-attachment.json' type='application/json' size='63'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609614279759' status='passed' stop='1609614280520'>
                    <name>POST /session/:sessionId/actions</name>
                    <title>POST /session/:sessionId/actions</title>
                    <attachments>
                        <attachment title='Request' source='97bd66a1-a949-48b6-a498-5055279dac26-attachment.json' type='application/json' size='659'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609614280520' status='passed' stop='1609614280830'>
                    <name>DELETE /session/:sessionId/actions</name>
                    <title>DELETE /session/:sessionId/actions</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609614280830' status='passed' stop='1609614280859'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='27cff1b2-66bd-401b-bb01-f399e6f48f02-attachment.json' type='application/json' size='100'/>
                        <attachment title='Response' source='4e8d66f0-4ea5-4613-b819-d0be18a052c2-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609614280860' status='passed' stop='1609614280915'>
                    <name>POST /session/:sessionId/element/8d56a582-983a-4e34-a68d-eccdb09fcad7/click</name>
                    <title>POST /session/:sessionId/element/8d56a582-983a-4e34-a68d-eccdb09fcad7/click</title>
                    <attachments/>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609614282921' status='passed' stop='1609614282960'>
            <name>Then results of related cars with MAX price are displayed</name>
            <title>Then results of related cars with MAX price are displayed</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609614282921' status='passed' stop='1609614282933'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='071e280d-d3ee-4458-b9a9-8aed0c36fa3d-attachment.json' type='application/json' size='130'/>
                        <attachment title='Response' source='15199983-f36f-4291-9948-498d4d0d94fc-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609614282935' status='passed' stop='1609614282960'>
                    <name>GET /session/:sessionId/element/e750ed4a-f798-44ad-abb5-66746d56d269/text</name>
                    <title>GET /session/:sessionId/element/e750ed4a-f798-44ad-abb5-66746d56d269/text</title>
                    <attachments>
                        <attachment title='Response' source='4ba6fcf1-d2c2-4abd-985f-22e99552d0ce-attachment.json' type='application/json' size='18'/>
                    </attachments>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609614282960' status='passed' stop='1609614282960'>
            <name>Hook</name>
            <title>Hook</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps/>
            <attachments/>
        </test-case>
    </test-cases>
</ns2:test-suite>